Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.4.3 Javadoc
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.xmpp.component

Interface Summary
Component | Component enhance the functionality of an XMPP server.
ComponentManager | Manages components.
Log | A simple logging service for components.

Class Summary
ComponentManagerFactory | Factory to get a ComponentManager implementation.

Exception Summary
ComponentException | Thrown when an exception occors with a Component.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.4.3 Javadoc
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2003-2007 Jive Software.